<div *ngIf="!hideFooter">
    <div *ngIf="footerVariant == 'bg-light';else execute_block">
        <!-- Footer Start -->
        <footer class="footer bg-light">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                        <a href="#" class="logo-footer">
                            <img src="assets/images/iejdh/insignia.png" height="60" alt="">
                        </a>
                        <p class="mt-4 text-muted">Somos una Institución Educativa Cristiana, que brinda a sus estudiantes, no sólo conocimientos, sino valores y principios, velando por la vida espiritual de los mismos.</p>
                        <ul class="list-unstyled social-icon social mb-0 mt-4">
                            <li class="list-inline-item"><a href="javascript:void(0)" class="rounded">
                                    <i-feather name="facebook" class="fea icon-sm fea-social"></i-feather>
                                </a></li>
                            <li class="list-inline-item ms-1"><a href="javascript:void(0)" class="rounded">
                                    <i-feather name="youtube" class="fea icon-sm fea-social"></i-feather>
                                </a></li>
                           
                        </ul>
                        <!--end icon-->
                    </div>
                    <!--end col-->

                    <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                        <h5 class="text-dark footer-head">Company</h5>
                        <ul class="list-unstyled footer-list mt-4">
                            <li><a routerLink="/page-aboutus" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    About us</a></li>
                            <li><a routerLink="/page-services" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Services</a></li>
                            <li><a routerLink="/page-team" class="text-muted"><i class="uil uil-angle-right-b me-1"></i>
                                    Team</a></li>
                            <li><a routerLink="/page-pricing" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Pricing</a></li>
                            <li><a routerLink="/portfolio-modern-three" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i> Project</a></li>
                            <li><a routerLink="/page-jobs" class="text-muted"><i class="uil uil-angle-right-b me-1"></i>
                                    Careers</a></li>
                            <li><a routerLink="/page-blog-grid" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i> Blog</a></li>
                            <li><a routerLink="/auth-cover-login" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i> Login</a></li>
                        </ul>
                    </div>
                    <!--end col-->

                    <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                        <h5 class="text-dark footer-head">Usefull Links</h5>
                        <ul class="list-unstyled footer-list mt-4">
                            <li><a routerLink="/page-terms" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Terms of Services</a></li>
                            <li><a routerLink="/page-privacy" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Privacy Policy</a></li>
                            <li><a routerLink="/documentation" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Documentation</a></li>
                            <li><a routerLink="/changelog" class="text-muted"><i class="uil uil-angle-right-b me-1"></i>
                                    Changelog</a></li>
                            <li><a routerLink="/components" class="text-muted"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Components</a></li>
                        </ul>
                    </div>
                    <!--end col-->

                    <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                        <h5 class="text-dark footer-head">Newsletter</h5>
                        <p class="mt-4 text-muted">Sign up and receive the latest tips via email.</p>

                        <form>
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="foot-subscribe foot-white mb-3">
                                        <label class="form-label">Write your email <span
                                                class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i-feather name="mail" class="fea icon-sm icons"></i-feather>
                                            <input type="email" name="email" id="emailsubscribe"
                                                class="form-control bg-light border ps-5 rounded"
                                                placeholder="Your email : " required>
                                        </div>
                                    </div>
                                </div>
                                <!--end col-->
                                <div class="col-lg-12">
                                    <div class="d-grid">
                                        <input type="submit" id="submitsubscribe" name="send"
                                            class="btn btn-soft-primary" value="Subscribe">
                                    </div>
                                </div>
                                <!--end col-->
                            </div>
                            <!--end row-->
                        </form>
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </footer>
        <!-- Footer End -->
    </div>
    <ng-template #execute_block>
        <footer class="footer">
            <div class="container">
                <div class="row text-row">
                    <div class="col-lg-8 col-md-6 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                        <a href="#" class="logo-footer">
                            <img src="assets/images/iejdh/insignia.png" height="240" alt="">
                        </a>
                        <p class="mt-4 text-muted text-justify">Somos una Institución Educativa Cristiana, que brinda a sus estudiantes, no sólo conocimientos, sino valores y principios, velando por la vida espiritual de los mismos, teniendo por seguridad que sólo Jesucristo puede provocar un cambio efectivo en la vida las personas haciendo de ellas personas ricas en valores, buenas actitudes, colaboradoras, y más.</p>
                        <p> <i-feather name="map-pin" class="icons"></i-feather> Av. Brasilia 715, Jacobo Hunter - Arequipa, Arequipa, Perú<br>
                        Referencia: A 3 cuadras de la municipalidad y de la comisaría antigua.</p>
                        <ul class="list-unstyled social-icon foot-social-icon mb-0 mt-4">
                            <li class="list-inline-item"><a href="https://www.facebook.com/ie.jacobodhunter" target="_blank"  class="rounded">
                                    <i-feather name="facebook" class="fea icon-sm fea-social"></i-feather>
                                </a></li>
                            <li class="list-inline-item ms-1"><a href="https://www.youtube.com/@ie.jacobodhunter" target="_blank"  class="rounded">
                                    <i-feather name="youtube" class="fea icon-sm fea-social"></i-feather>
                                </a></li>                           
                        </ul>
                        <!--end icon-->
                    </div>
                    <!--end col-->

                    <div class="col-lg-4 col-md-6 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                        <h5 class="text-light footer-head">Enlaces Externos - Pedagógicos</h5>
                        <ul class="list-unstyled footer-list mt-4">
                            <li><a href="https://www.facebook.com/iglesiabautistadehunter" target="_blank" class="text-foot"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Iglesia Bautista Hunter</a></li>
                            <li><a href="https://ugelarequipasur.gob.pe" target="_blank" class="text-foot"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    UGEL Arequipa - Sur</a></li>
                            <li><a href="https://web.grearequipa.gob.pe" target="_blank" class="text-foot"><i class="uil uil-angle-right-b me-1"></i>
                                    GRE Arequipa</a></li>
                            <li><a href="https://www.gob.pe/minedu" target="_blank" class="text-foot"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    MINEDU</a></li>
                        </ul>
                        
                        <h5 class="text-light footer-head mt-4">Enlaces Externos - Zonales</h5>
                        <ul class="list-unstyled footer-list mt-4">
                            <li><a href="https://www.gob.pe/munijacobohunter" target="_blank" class="text-foot"><i class="uil uil-angle-right-b me-1"></i>
                                    Municipalidad Distrital de Jacobo Hunter</a></li>
                            <li><a href="https://www.gob.pe/muniarequipa" target="_blank" class="text-foot"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Municipalidad Provincial de Arequipa</a></li>
                            <li><a href="https://www.gob.pe/regionarequipa" target="_blank" class="text-foot"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Gobierno Regional de Arequipa</a></li>
                            <li><a href="https://www.gob.pe" target="_blank" class="text-foot"><i class="uil uil-angle-right-b me-1"></i>
                                    Gobierno del Perú</a></li>
                        </ul>
                        <div class="documentos mt-3"><a href="https://jacobodhunter.edu.pe/documentos/RIn 2023- JDH - Reglamento Interno.pdf" target="_blank" class="mt-2 v-btn v-btn--contained v-btn--rounded theme--light v-size--default"><span class="v-btn__content"><i aria-hidden="true" class="v-icon notranslate v-icon--left mdi mdi-download theme--dark"></i>REGLAMENTO INTERNO</span></a></div>
                        <div class="documentos mt-3"><a routerLink="/contactanos" id="back-to-top" class="mt-2 v-btn v-btn--contained v-btn--rounded theme--light v-size--default v-btnct"  [ngxScrollTo]="'#home'"><span class="v-btn__content"><i aria-hidden="true" class="v-icon notranslate v-icon--left mdi mdi-message theme--dark"></i>CONTÁCTANOS</span></a></div>
                    </div>
                    <!--end col-->

                    <!-- <div class="col-lg-4 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                        <h5 class="text-light footer-head">Enlaces Externos - Zonales</h5>
                        <ul class="list-unstyled footer-list mt-4">
                            <li><a routerLink="/" class="text-foot"><i class="uil uil-angle-right-b me-1"></i>
                                    Municipalidad Distrital de Jacobo Hunter</a></li>
                            <li><a routerLink="/y" class="text-foot"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Municipalidad Provincial de Arequipa</a></li>
                            <li><a routerLink="/" class="text-foot"><i
                                        class="uil uil-angle-right-b me-1"></i>
                                    Gobierno Regional de Arequipa</a></li>
                            <li><a routerLink="/" class="text-foot"><i class="uil uil-angle-right-b me-1"></i>
                                    Gobierno del Perú</a></li>
                        </ul>
                    </div> -->
                    <!--end col-->

                   
                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </footer>
    </ng-template>
</div>
<!--end footer-->
<footer class="footer footer-bar">
    <div class="container text-center">
        <div class="row align-items-center">
            <div class="col-sm-6">
                <div class="text-sm-start">
                    <p class="mb-0">©
                        <script type="text/javascript" id="www-widgetapi-script"
                            src="https://www.youtube.com/s/player/5d56cf74/www-widgetapi.vflset/www-widgetapi.js"
                            async=""></script>
                        <script id="iframe_api" src="https://www.youtube.com/iframe_api"></script> {{year}}
                        Colegio Cristiano Jacobo Dickson Hunter <i class="mdi mdi-heart text-danger"></i> 
                        <!-- by <a ref="javascript:void(0);" class="text-reset">Themesbrand</a>. -->
                    </p>
                </div>
            </div>
            <!--end col-->

            <!-- <div class="col-sm-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                <ul class="list-unstyled text-sm-end mb-0">
                    <li class="list-inline-item"><a href="javascript:void(0)"><img
                                src="assets/images/payments/american-ex.png" class="avatar avatar-ex-sm"
                                title="American Express" alt=""></a></li>
                    <li class="list-inline-item ms-1"><a href="javascript:void(0)"><img
                                src="assets/images/payments/discover.png" class="avatar avatar-ex-sm" title="Discover"
                                alt=""></a></li>
                    <li class="list-inline-item ms-1"><a href="javascript:void(0)"><img
                                src="assets/images/payments/master-card.png" class="avatar avatar-ex-sm"
                                title="Master Card" alt=""></a></li>
                    <li class="list-inline-item ms-1"><a href="javascript:void(0)"><img
                                src="assets/images/payments/paypal.png" class="avatar avatar-ex-sm" title="Paypal"
                                alt=""></a></li>
                    <li class="list-inline-item ms-1"><a href="javascript:void(0)"><img
                                src="assets/images/payments/visa.png" class="avatar avatar-ex-sm" title="Visa"
                                alt=""></a></li>
                </ul>
            </div> -->
            <!--end col-->
        </div>
        <!--end row-->
    </div>
    <!--end container-->
</footer>
<!--end footer-->